package com.diaoyun.zion.chinafrica.vo;

import java.util.List;

/**
 * 库存
 */
public class DynStock {

    //可用总的库存数
    private int sellableQuantity;
    //sku对应的库存数
    private List<ProductSkuStock> productSkuStockList;

    public int getSellableQuantity() {
        return sellableQuantity;
    }

    public void setSellableQuantity(int sellableQuantity) {
        this.sellableQuantity = sellableQuantity;
    }

    public List<ProductSkuStock> getProductSkuStockList() {
        return productSkuStockList;
    }

    public void setProductSkuStockList(List<ProductSkuStock> productSkuStockList) {
        this.productSkuStockList = productSkuStockList;
    }
}
